
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31112.23
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Performance.Subsidy.Api", "Performance.Subsidy.Api\Performance.Subsidy.Api.csproj", "{B1560D0E-69D5-44DA-9C7E-AB548C709EE7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Performance.Subsidy.Services", "Performance.Subsidy.Services\Performance.Subsidy.Services.csproj", "{75937D89-4F57-4D95-A03E-DD64D782C700}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B1560D0E-69D5-44DA-9C7E-AB548C709EE7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B1560D0E-69D5-44DA-9C7E-AB548C709EE7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B1560D0E-69D5-44DA-9C7E-AB548C709EE7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B1560D0E-69D5-44DA-9C7E-AB548C709EE7}.Release|Any CPU.Build.0 = Release|Any CPU
		{75937D89-4F57-4D95-A03E-DD64D782C700}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{75937D89-4F57-4D95-A03E-DD64D782C700}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{75937D89-4F57-4D95-A03E-DD64D782C700}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{75937D89-4F57-4D95-A03E-DD64D782C700}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DF4E84C3-E4BA-40EF-8B82-41EEDA53BE8B}
	EndGlobalSection
EndGlobal
